 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(185, 193, 204, 1), rgba(185, 193, 204, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 353px;
}

.u-section-1 .u-text-1 {
  margin: 29px auto 0;
}

.u-section-1 .u-text-2 {
  width: 776px;
  margin: 35px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 921px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 1px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 424px;
}

.u-section-2 .u-container-layout-1 {
  padding: 18px;
}

.u-section-2 .u-image-1 {
  width: 78px;
  height: 78px;
  margin: 18px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 14px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 424px;
}

.u-section-2 .u-container-layout-2 {
  padding: 18px;
}

.u-section-2 .u-image-2 {
  width: 77px;
  height: 77px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 424px;
}

.u-section-2 .u-container-layout-3 {
  padding: 18px;
}

.u-section-2 .u-image-3 {
  width: 76px;
  height: 76px;
  margin: 18px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 495px;
}

.u-section-2 .u-container-layout-4 {
  padding: 18px;
}

.u-section-2 .u-image-4 {
  width: 75px;
  height: 75px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 495px;
}

.u-section-2 .u-container-layout-5 {
  padding: 18px;
}

.u-section-2 .u-image-5 {
  width: 75px;
  height: 75px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 495px;
}

.u-section-2 .u-container-layout-6 {
  padding: 18px;
}

.u-section-2 .u-image-6 {
  width: 75px;
  height: 75px;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    width: -16px;
    height: -16px;
    margin-left: 90px;
  }

  .u-section-2 .u-image-2 {
    width: -16px;
    height: -16px;
  }

  .u-section-2 .u-image-3 {
    width: -16px;
    height: -16px;
  }

  .u-section-2 .u-image-4 {
    width: -3px;
    height: -3px;
    margin-left: 90px;
  }

  .u-section-2 .u-image-5 {
    width: -3px;
    height: -3px;
    margin-left: 90px;
  }

  .u-section-2 .u-image-6 {
    width: -3px;
    height: -3px;
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 990px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(195, 223, 222), rgb(195, 223, 222));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 379px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 354px;
}

.u-section-3 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-3 .u-form-1 {
  height: 352px;
  width: 547px;
  margin: 0 auto;
}

.u-section-3 .u-input-1 {
  --radius: 8px;
  height: 33px;
}

.u-section-3 .u-input-2 {
  height: 33px;
  --radius: 8px;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-input-4 {
  --radius: 8px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --radius: 8px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 354px;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 13px;
}

.u-section-3 .u-image-1 {
  height: 306px;
  width: 527px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-3 .u-form-1 {
    width: 470px;
  }

  .u-section-3 .u-input-4 {
    height: 33px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 292px;
  }

  .u-section-3 .u-image-1 {
    height: 258px;
    width: 443px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 360px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-3 .u-image-1 {
    height: 194px;
    width: 333px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 212px;
  }

  .u-section-3 .u-image-1 {
    height: 186px;
    width: 320px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(10, 48, 60, 1), rgba(10, 48, 60, 1)), linear-gradient(to left, rgba(229, 229, 229, 1), #ffffff, rgba(217, 217, 217, 1));
  background-size: cover, cover;
  background-color: rgb(229, 229, 229) !important;
  color: black !important;
}

.u-section-4 .u-sheet-1 {
  min-height: 158px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 139px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 16px 1px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 0 221px 0 0;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  margin: 6px 201px 0 0;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  margin: 6px 201px 0 0;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  margin: 5px 201px 0 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 139px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  margin: 0 106px 0 0;
  padding: 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  margin: 6px 17px 0 0;
  padding: 0;
}

.u-section-4 .u-btn-8 {
  background-image: none;
  margin: 5px 62px 0 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 139px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-btn-9 {
  background-image: none;
  margin: 0 24px 0 0;
  padding: 0;
}

.u-section-4 .u-btn-10 {
  background-image: none;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-4 .u-btn-11 {
  background-image: none;
  margin: 6px 17px 0 0;
  padding: 0;
}

.u-section-4 .u-btn-12 {
  background-image: none;
  margin: 5px 62px 0 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 139px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-btn-13 {
  background-image: none;
  margin: 0 24px 0 0;
  padding: 0;
}

.u-section-4 .u-btn-14 {
  background-image: none;
  margin: 6px auto 0 0;
  padding: 0;
}

.u-section-4 .u-btn-15 {
  background-image: none;
  margin: 6px 17px 0 0;
  padding: 0;
}

.u-section-4 .u-btn-16 {
  background-image: none;
  margin: 5px 62px 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    --color-var: #989da3;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 115px;
  }

  .u-section-4 .u-btn-1 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    border-style: solid;
    margin-right: 171px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 151px;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 151px;
  }

  .u-section-4 .u-btn-4 {
    margin-right: 151px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 115px;
  }

  .u-section-4 .u-btn-5 {
    margin-right: 56px;
  }

  .u-section-4 .u-btn-7 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-8 {
    margin-right: 12px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 115px;
  }

  .u-section-4 .u-btn-9 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-11 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-12 {
    margin-right: 12px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 115px;
  }

  .u-section-4 .u-btn-13 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-15 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-16 {
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 155px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 155px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2277px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 233px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 233px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1434px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-5 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-8 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 147px;
  }

  .u-section-4 .u-btn-12 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 147px;
  }

  .u-section-4 .u-btn-16 {
    margin-right: 0;
  }
}